﻿using System;

namespace Wisej.Web.Ext.Uploader
{
    internal struct FileChunk : IDisposable
    {
        public string Data { get; internal set; }
        public long Offset { get; internal set; }
        public int Length { get; internal set; }
        public int PartCount { get; internal set; }

        public void Dispose()
        {
            this.Data = string.Empty;
        }
    }
}